<html>

	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0,user-scalable=yes" />
		<meta http-equiv="Pragma" content="no-cache" />
		<meta http-equiv="Cache-Control" content="no-cache" />
		<link rel="stylesheet" href="css/common.css?p=(new Date()).getTime()" />
		<script type="text/javascript" src="js/jquery-3.5.1.min.js"></script>
		<script type="text/javascript" src="js/control.js" charset="utf-8"></script>
		<script type="text/javascript" src="js/sensor.js" charset="utf-8"></script>
	</head>

	<body>
		<div class="img/image_logo">
			<img src="img/cd_logo.png">
		</div>

		<div class="box">
			<span class="font_subtitle">機器ID : </span> <span class="font_value" id="device_id">###</span><p />
			<span class="font_subtitle">気温 ℃  : </span> <span class="font_value" id="temp">#.##</span><p />
			<span class="font_subtitle">気圧 hPa : </span> <span class="font_value" id="press">#.##</span><p />
			<span class="font_subtitle">湿度 ％  : </span> <span class="font_value" id="humi">#.##</span><p />
			<span class="font_subtitle">風速 m/S : </span> <span class="font_value" id="wind">#.##</span><p />
			<span class="font_subtitle">環境 dBm : </span> <span class="font_value" id="sndrssi">#.##</span><p />
			<span class="font_subtitle">受信 dBm : </span> <span class="font_value" id="rcvrssi">#.##</span><p />
		</div>
		<div class="box">
			<div class="font_midashi">BEEPリクエスト</div>
			<div class="margin1m"></div>
			<a class="btn-square-so-pop" id="stopex" ontouchstart="">　　　　　</a>
			<div class="margin1m"></div>
		</div>
	</body>
</html>
